/*******************
    Accordion Styles
********************/
/* Note: These styles are for the accordions borrowed from Foundation 6 */
.accordion {
  padding-left: 0;
}

.accordion > .accordion-item {
  list-style-type: none;
  border: 2px solid #CCCCCC;
  border-radius: 4px;
  margin-bottom: 1rem;
}

.accordion-title {
  display: flex;
  justify-content: space-between;
  background-color: #ededed;
  text-decoration: none;
}

.accordion-title:hover {
  color: #000000;
  text-decoration: none;
}

.accordion-title span:last-child {
  padding: 0 1.2rem;
  background: center no-repeat url('../images/ontario-together-filter-show.svg') #4D4D4D;
  border-radius: 0 2px 2px 0;
  width: 1.35rem;
  min-width: 1.35rem;
}

.accordion-title > h4,
.accordion-title > h3 {
  padding: 0.75rem 1rem;
  color: #000000;
}

.is-active > .accordion-title span:last-child {
  background-color: #4D4D4D;
  background: center no-repeat url('../images/ontario-together-filter-hide.svg') #4D4D4D;
  border-radius: 0 2px 0 0;
}

.is-active > .accordion-title {
  border-bottom: 2px solid #CCCCCC;
}

.accordion-content {
  display: none;
  padding: 1.5rem;
  background-color: #ffffff;
}

.accordion-item.is-active .accordion-content {
  display: block;
}

.accordion-content p:first-child {
  margin-top: 0;
}

.accordion-content p:last-child {
  margin-bottom: 0;
}

.accordion-content ul li {
  list-style: disc;
}

.accordion-content ul > ul li {
  list-style: circle;
}
